DXPSI(3)

SYNOPSIS
DOUBLE PRECISION FUNCTION DXPSI (A, IPSIK, IPSIX)

NAME
dxpsi - To compute values of the Psi function for DXLEGF.

LIBRARY
SLATEC

CATEGORY
C7C

TYPE
DOUBLE PRECISION (XPSI-S, DXPSI-D)

KEYWORDS
PSI FUNCTION

AUTHOR
Smith, John M., (NBS and George Mason University)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
820728 DATE WRITTEN
890126 Revised to meet SLATEC CML recommendations. (DWL and JMS)
901019 Revisions to prologue. (DWL and WRB)
901106 Changed all specific intrinsics to generic. (WRB) Corrected order of sections in prologue and added TYPE section. (WRB)
920127 Revised PURPOSE section of prologue. (DWL)